@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');

main {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#ECF2F7;
}


.container {
    background-color:#ECF2F7;
    min-width: 920px;
    display: grid;
    grid-template-areas: 
    "t1 t1 t2 t3"
    "t4 t5 t5 t3";
    gap: 20px;
    height: calc(100vh - (100vh/4));
}

.container > div {
    padding: 20px;
    border-radius: 10px;
    box-shadow: 3px 3px 20px #b4b9bd;
}

div > img {
    display: inline-block;
    height: 25px;
    border-radius: 30px;
    border: 1px solid white;
}

div > div {
    display: inline-block;
    padding-left: 10px;
}

div > h1 {
    display: block;
}

div > .txt-principal {
    margin-bottom: 10px;
}

#item-1 {
    grid-area: t1;
    width: 420px;  
    background: url(imagens/img-aspas.png) no-repeat;
    background-color:#7A46CE;
    background-position: 320px 0 ;
    background-size: 95px 95px; 
}

#item-2 {
   grid-area: t2;
   background-color:#49556A;  
   width: 170px; 
}

#item-3 {
    grid-area: t3;
    background-color:#FDFDFD; 
    width: 170px; 
}

#item-4 {
    grid-area: t4;
    background-color:#FFFFFF;
    width: 170px;
}

#item-5 {
    grid-area: t5;
    background-color:#1D2130; 
    width: 420px;   
}

#item-1, #item-2, #item-5 {
    color: white;
}

#item-3, #item-4 {
    color: #1C2022;
}

.user {
    margin-bottom: 10px;
}

.nome {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: smaller;
    padding-bottom: 2px;
}

.verificado {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: x-small;
}

.txt-principal {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: medium;
}

.txt-secundario {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: small;
}

@media (max-width: 922px){
    .container {
        background-color:#ECF2F7;
        min-width: 420px;
        display: grid;
        grid-template-areas: 
        "t1 t1 "
        "t2 t3 "
        "t4 t3"
        "t5 t5";
        gap: 20px;
        height: auto;
        padding: 60px 20px;
    }
}

@media (max-width: 500px){
    .container {
        background-color:#ECF2F7;
        min-width: 335px;
        display: grid;
        grid-template-areas: 
        "t1"
        "t2"
        "t3"
        "t4"
        "t5";
        row-gap: 20px;
        height: auto;
        padding: 60px 20px;
        
    }

    .container > div {
        padding: 10px;
    }

    #item-1 {
        width: 315px;
        background-position: 200px 0 ; 
    }
    
    #item-2 {
       grid-area: t2;
       width: 315px; 
    }
    
    #item-3 {
        width: 315px;
    }
    
    #item-4 {
        width: 315px;
    }
    
    #item-5 {
        width: 315px;  
    }
}